@charset "utf-8";


 /* link
----------------------------------------------------------- */
a {
    color: #404449;
	text-decoration: underline;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
a:hover {
    color:#0753AB;
	text-decoration: underline;
}
a:active {
    color:#0753AB;
	text-decoration: underline;
}
#header a:link,
#footer a:link {
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
#header a:visited,
#footer a:visited {
	text-decoration: none;
}
#header a:hover,
#footer a:hover {
	text-decoration: none;
}
#header a:active,
#footer a:active {
	text-decoration: none;
}
#header a:link {
	color:#404449;
}
#header a:visited {
	color:#404449;
}
#footer a:link {
	color:#FFF;
}
#footer a:visited {
	color:#FFF;
}
@media screen and (min-width : 1024px){
#header a:hover {
	color:#016ffe;
}
#header a:active {
	color:#016ffe;
}
#footer a:link {
	color:#FFF;
}
#footer a:visited {
	color:#FFF;
}
.list-sns li {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor: pointer;
}
#footer a:hover,
#footer a:active,
#footer a:hover,
#footer a:active,
.ft-nav .menu-label:hover,
.ft-nav .menu-label:active,
.list-sns li:hover {
    opacity: .8;
    text-decoration: none;
    cursor: pointer;
}

/*#footer a:hover,
#footer a:active,
#footer a:hover,
#footer a:active
{
    opacity: .8;
    text-decoration: none;
    cursor: pointer;
}*/

}


 /* 共通
----------------------------------------------------------- */
body {
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    color: #404449;
    font-weight: 400;
}

 /* header pc
----------------------------------------------------------- */
#header, #footer {
    font-family: "Noto Sans JP", sans-serif;
}
#header li , #footer li {
    list-style: none;
}
#header ul , #footer ul {
    padding-left: 0;
}
#header {
    padding: 0;
    position: fixed;
    top: 0;
    left:  0;
    z-index: 2;
    background: rgba(255,255,255,0.8);
}
#header .hd-main {
    width: 1360px;
    height: 100px;
    margin: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items: center;
}
#header .hd-sp {

}
#content {
    margin-top: 100px;
}
.wp-singular.page #content {
    margin-top: 0px;
}
nav.menu {
    height: 100%;
}
/* ロゴ */
.hd-logo {
    line-height: 1.1;
    font-size: 1%;
    height: 76px;
}
.hd-logo .txt-logo-top {
    font-size: 12px;
    line-height: 1.1;
    font-weight: 400;
}
.hd-logo h1 {
    margin-top: 10px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
}
.hd-logo h1 a {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
}
#header .hd-logo h1 a:hover,
#header .hd-logo h1 a:active {
    color: #404449;
}
.hd-logo img {
    width: auto;
    height: 46px;
}
.hd-logo .txt-logo {
    font-size: 16px;
    line-height: 1.1;
    margin-left: 15px;
}
/* 右側 */
.hd-right-top {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content:flex-end;
    align-items: center;
    height: 34px;
    margin-top: 12px;
}
.hd-menu-sub {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.hd-menu-sub li {
    font-size: 14px;
    line-height: 1.1;
    margin-right: 24px;
}
.hd-menu-sub li a:link {
    color: #404449;
}
.hd-menu-sub li a:visited {
    color: #404449;
}
.hd-menu-sub li a:hover {
    color: #0753AB;
}
.hd-menu-sub li a:active {
    color: #0753AB;
}
#hd-tel {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
}
/* tel:リンクの装飾をリセット */
#header a[href^="tel"] {
  color:#0753AB;
  text-decoration: none;
  pointer-events: none; 
  cursor: default;
}
.txt-tel-num {
    color: #006CB3;
    font-size: 18px;
    line-height: 1.3;
    font-weight: 600;
    background-image: url("../img/ico_tel.svg");
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 27px;
}
.txt-tel-num a {
    color: #006CB3;
    }
.txt-tel {
    font-size: 13px;
    line-height: 1.1;
}
.hd-right-bottom {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content:space-between;
    height: 54px;
}
/* お問い合わせ */
#btn-hd-contact {
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 0.2em;
    display: table;
    height: 42px;
}
#btn-hd-contact a {
    display: table-cell; 
    /* background-image: linear-gradient(90deg, #0b71bd, #49b1f2); */
    background: linear-gradient(90deg, #0b71bd, #49b1f2);
    /* transition: background 0.3s ease; */
    -webkit-border-radius: 25;
	-moz-border-radius: 25;
	border-radius: 25px;
    padding: 5px 45px;
    vertical-align: middle;
    height: 100%;
    box-shadow: 0 0 0 1px transparent;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}

#header #btn-hd-contact a {
    color: #FFF;
}

@media screen and (min-width : 1024px){
#header #btn-hd-contact a:hover {
    /* background-image: linear-gradient(90deg, #FFF, #FFF); */
    background: linear-gradient(90deg, #FFF, #FFF);
    box-shadow: 0 0 0 1px #006CB3;
    color: #006CB3;
}
}

/* メイン画像 */

@media screen and (max-width : 1380px){
#header .hd-main {
    width: 94%;
}
}
@media screen and (max-width : 1150px){
/* ロゴ */
.hd-logo {
    height: 66px;
}
.hd-logo img {
    width: auto;
    height: 36px;
}
.hd-logo .txt-logo {
    font-size: 15px;
}
#btn-hd-contact a {
    padding: 5px 25px;
}
.hd-menu-sub li {
    margin-right: 10px;
}
}
@media screen and (max-width : 1030px){
#btn-hd-contact a {
    padding: 5px 20px;
}
}



/* header sp
----------------------------------------------------------- */
@media screen and (max-width : 1024px){
#header {
    height: 70px;
    background: rgba(255,255,255,0);
    background-image: linear-gradient(90deg, #FFF, #FFF);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
#header.active {
    background-image: linear-gradient(90deg, #03438D, #0079C3);
    }
#header .hd-main {
    width: 90%;
    height: 70px;
}
#header .hd-sp {
    display: none;
    flex-basis: auto;
    width: 100%;
    padding: 0 7%;
    background-image: linear-gradient(90deg, #FFF, #FFF);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
#header .hd-sp.active {
    background-image: linear-gradient(90deg, #03438D, #0079C3);
    display: flex !important;
    flex-direction: column;
    justify-content: flex-start;
}
/* ロゴ */
.hd-logo {
    height: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
}
.hd-logo .txt-logo-top {
    display: none;
}
.hd-logo h1 {
    margin-top: 0px;
}
.hd-logo img {
    width: auto;
    height:36px;
}
.hd-logo .txt-logo {
    font-size: 16px;
}
/* 右側 */
.hd-right-top {
    order: 2;
    display: block;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content:flex-end;
    align-items: center;
    height: auto;
    margin-top: 0;
}
.hd-menu-sub {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content:space-between;
}
.hd-menu-sub li {
    font-size: 16px;
    line-height: 1.1;
    margin-right: 0px;
    font-weight: 600;
    flex-basis: 33%;
}
.hd-menu-sub li a {
    display: block;
    padding: 15px;
}
#header .hd-menu-sub li a:link {
    color: #FFF;
}
#header .hd-menu-sub li a:visited {
    color: #FFF;
}
#header .hd-menu-sub li a:hover {
    color: #FFF;
}
#header .hd-menu-sub li a:active {
    color: #FFF;
}
#hd-tel {
    display: block;
    background-color: #FFF;
    align-items: center;
    text-align: center;
    margin-top: 30px;
    margin-left: 15px;
    margin-right: 15px;
    padding: 15px 10px;
}
/* tel:リンクの装飾 */
#header a[href^="tel"] {
  pointer-events: auto; 
  cursor: pointer;
}
.txt-tel-num {
    color: #006CB3;
    font-size: 23px;
    line-height: 1.3;
    font-weight: 600;
    background-image: url("../img/ico_tel.svg");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 22px auto;
    padding-left: 27px;
}
.txt-tel-num a {
    color: #006CB3;
    }
.txt-tel {
    font-size: 13px;
    line-height: 1.1;
    margin-top: 5px;
}
.hd-right-bottom {
    order: 1;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    height: auto;
    margin-top: 0;
}
/* お問い合わせ　※位置はcommon.jsで設定 */
#btn-hd-contact {
     margin: 15px auto 0 auto;
     width: 90%;
}
.hd-top-menu-sp {
    text-align: center;
    height: 50px;
    width: 50px;
    color: #FFF;
    position: absolute;
    top:10px;
    right: 15px;
    z-index: 3;
    line-height: 70px;
    background-color: #03438d;
    background-image: linear-gradient(90deg, #0066B3, #49B1F2);
    border-radius: 50%;    
    }
.hd-top-menu-sp.active {
    background-color: transparent;
    background-image: none;
    border: #FFF 1px solid;
    }
/* メニューボタン */
#btn-gnav .menu-trigger,
#btn-gnav .menu-trigger span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
}
#btn-gnav .menu-trigger {
    background-color: transparent;
    border: none;
    appearance: none;
    cursor: pointer;
    position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding: 6px 10px;
}
#btn-gnav .menu-trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #FFF;
    border-radius: 3px;
}
#btn-gnav.active .menu-trigger span {
    
}
#btn-gnav .menu-trigger span:nth-of-type(1) { 
    top: 0;
}
#btn-gnav .menu-trigger span:nth-of-type(2) {
    top: 5px;
}
#btn-gnav .menu-trigger span:nth-of-type(3) {
    bottom: 0;
}
#btn-gnav.active .menu-trigger span:nth-of-type(1) {
    transform: translateY(6px) rotate(-35deg);
}
#btn-gnav.active .menu-trigger span:nth-of-type(2) {
    opacity: 0;
}
#btn-gnav.active .menu-trigger span:nth-of-type(3) {
    transform: translateY(-5px) rotate(35deg);
}
#header.active h1 .txt-logo {
    color: #FFF;
}
#header.active h1 img {
    filter: brightness(0) invert(1);
} 
/* メニューOPEN時の本文スクロール防止 */
body.no_scroll {
	overflow: hidden;
}
/* navをスクロールさせるためのモーダル */
.g_nav_modal {
	position: fixed;
	top: 70px;
	left: 0;
	right: 0;
	bottom: 0;
	overflow: auto;
	z-index:1;
	-webkit-overflow-scrolling: touch;
    background-color: #FFF;
}
}
@media screen and (max-width : 640px){
 .hd-logo .txt-logo {
    font-size: 14px;
    margin-left: 10px;
}
.hd-top-menu-sp {
    right: 10px;
    }
#header .hd-sp {
    padding: 0 2% 50px 2%;
}
}



 /* body pc
----------------------------------------------------------- */
/* TOP メインビジュアル
----------------------------------------------------------- */
#content.l-content-top {
    margin-top: 0px;
}
.mv-frame {
    width: 100%;
    height: 840px;
    background-image: url("../img/bg-img.webp");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% 100%;
}
.mv-block {
    width: 1200px;
    margin: 0 auto;
    height: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items: center;
    text-align: left;
}
/*キャッチコピー*/
.mv-catch {
    padding-top: 100px; /* 上部メニュー分 */
}
.mv-catch .txt-en {
    font-family: "Figtree", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-size: 16px;
    line-height: 1.2;
    color: #006CB3;
}
.mv-catch .txt-catch {
    font-size: 40px;
    line-height: 1.4;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 600;
    letter-spacing: 0.1em;
    font-style: normal;
    margin-top: 15px;
}
.mv-catch .txt-sub {
    font-size: 16px;
    line-height: 1.2;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 500;
    letter-spacing: 0.02em;
    margin-top: 15px;
}
.btn-base.btn-mv {
    margin-top: 75px;
}
.btn-base {
    display: table;
    position: relative;
    cursor: pointer;
    font-size: 18px;
    line-height: 1.1;
    letter-spacing: 0.1em;
    text-decoration: underline;
    text-decoration-thickness: 1px;
    text-underline-offset: 7px;
    min-height: 50px;
}
.btn-base a {
    display: table-cell;
    position: relative;
    vertical-align: middle;
    color: #404449;
}
.btn-base a:hover,
.btn-base a:active {
    color: #0963CB;
}
.btn-base a::after {
    content: "";
    width: 50px;
    height: 50px;
    line-height: 50px;
    background-color: #03438d;
    background-image: linear-gradient(90deg, #0066B3, #49B1F2);
    border-radius: 50%;
    text-align: center;
    position: absolute;
    right: -65px;
    top: 0;
    /* border: transparent 1px solid; */
    box-shadow: 0 0 0 1px transparent;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
.btn-base a:hover::after {
    content: "";
    width: 50px;
    height: 50px;
    line-height: 50px;
    background-color: #03438d;
    background-image: linear-gradient(90deg, #FFF, #FFF);
    /* border: #0963CB 1px solid; */
    box-shadow: 0 0 0 1px #0963CB;
}
.btn-base::after {
    position: absolute;
	top: 0px;
	bottom: 0;
	margin: auto;
	content: "";
	vertical-align: top;
	right: -42px;
	width: 16px;
	height: 16px;
	border-top: 2px solid #FFF;
	border-right: 2px solid #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
    transition: transform 0.3s ease;
    } 
.btn-base:hover::after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border-top: 2px solid #0753AB;
	border-right: 2px solid #0753AB;
}
/* スライド */
.slider-frame {
  width: 650px;
  height: 100%;
  overflow: hidden;
  position: relative;
  font-size: 0;
  line-height: 0;
}
.slider {
  display: flex;
  flex-direction: column;
}
.slider-list {
  display: flex;
  flex-direction: column;
  list-style: none;
}
.slider-list.clone {
  display: flex;
  flex-direction: column;
}
.slider-item {
  width: 100%;
}
.slider-item img {
  display: block;
  width: 100%;
  height: auto;
  object-fit: cover;
}

 @media screen and (max-width : 1280px){
.mv-block {
    width: 90%;
}
.slider-frame {
    width: 60%;
}

}
/* body sp
----------------------------------------------------------- */
@media screen and (max-width : 1024px){
#content.l-content-top {
    margin-top: 70px;
}
.wp-singular.page #content {
    margin-top: 70px;
} 
.mv-frame {
    width: 100%;
    height: auto;
}
.mv-block {
    width: 100%;
    margin: 0 auto;
    height: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content:flex-start;
    align-items: stretch;
}
/*キャッチコピー*/
.mv-catch {
    padding-top: 0px; /* 上部メニュー分 */
    order: 2;
    width: 90%;
    margin: 70px auto 0 auto;
    padding-bottom: 50px;
}
.mv-catch .txt-en {
    font-size: 14px;
}
.mv-catch .txt-catch {
    font-size: 36px;
    margin-top: 15px;
}
.mv-catch .txt-sub {
    font-size: 14px;
    margin-top: 15px;
}
.btn-base.btn-mv {
    margin-top: 40px;
}
.btn-base {
/*
    display: table;
    position: relative;
    cursor: pointer;
    font-size: 18px;
    line-height: 1.1;
    letter-spacing: 0.1em;
    text-decoration: underline;
    text-decoration-thickness: 1px;
    text-underline-offset: 7px;
    */
    min-height: 40px;
}
/*
.btn-base a {
    display: table-cell;
    position: relative;
    vertical-align: middle;
    color: #404449;
}
.btn-base a:hover,
.btn-base a:active {
    color: #0963CB;
}
*/
.btn-base a::after {
/*
    content: "";
    */
    width: 40px;
    height: 40px;
    line-height: 40px;
    /*
    background-color: #03438d;
    background-image: linear-gradient(90deg, #0066B3, #49B1F2);
    border-radius: 50%;
    text-align: center;
    position: absolute;
    */
    right: -50px;
    /*
    top: 0;
    box-shadow: 0 0 0 1px transparent;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
    */
}
.btn-base a:hover::after {
/*
    content: "";
    */
    width: 40px;
    height: 40px;
    line-height: 40px;
    /*
    background-color: #03438d;
    background-image: linear-gradient(90deg, #FFF, #FFF);
    box-shadow: 0 0 0 1px #0963CB;
    */
}
.btn-base::after {
/*
    position: absolute;
	top: 0px;
	bottom: 0;
	margin: auto;
	content: "";
	vertical-align: top;
    */
	right: -33px;
	width: 10px;
	height: 10px;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
    /*
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
    transition: transform 0.3s ease;
    */
    } 
    /*
.btn-base:hover::after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border-top: 2px solid #0753AB;
	border-right: 2px solid #0753AB;
}
*/
/* スライド */
#slider {
  /* animation: none !important; */
  height: 300px;
  width: max-content;
}
.slider-frame {
  width: 100%;
  height: auto;
  overflow: hidden;
  position: relative;
  font-size: 0;
  line-height: 0;
  order: 1;
}
.slider {
  display: flex;
  flex-direction: row;
}
.slider-list {
  display: flex;
  flex-direction: row;
  align-items: stretch;
  width: max-content;
}
.slider-list.clone {
  display: flex;
  flex-direction: row;
}
.slider-list > li {
  height: 100%;
  flex-shrink: 0;
}
.slider-item {
  width: auto;
  height: 100%;
}
/*
.slider-item img {
  display: block;
  width: auto;
  max-width: 100%;
  height: 100%;
  object-fit: cover;
}
*/
.slider-item img {
  width: auto;
  height: 100%;
  object-fit: cover;
  display: block;
}
/*
.slider-frame,
.slider {
  height: 100%;
}
.slider-list > li,
.slider-item {
  min-width: 100px;
}
*/
}
@media screen and (max-width : 640px){
/*キャッチコピー*/
.mv-catch {
    padding-bottom: 50px;
}
.mv-catch .txt-en {
    font-size: 14px;
}
.mv-catch .txt-catch {
    font-size: 30px;
    margin-top: 10px;
}
.mv-catch .txt-sub {
    font-size: 12.5px;
    margin-top: 15px;
}
.btn-base.btn-mv {
    margin-top: 40px;
}
.btn-base {
    font-size: 16px;
    }
}


 /* コーディング事業リンク
----------------------------------------------------------- */
.hc-frame {
    width: 100%;
    background-image: url("../img/bg_hc.jpg");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 80px 0;
    }
.hc-block {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    }
/* タイトル */
.tit-hc {
    font-size: 28px;
    line-height: 1.2;
    font-weight: 600;
    position: relative;
    text-align: center;
    color: #FFF;
    background-color: #165094;
    padding: 10px 45px;
    display: inline-block;
    /* 中央配置 */
    left: 50%;
    transform: translateX(-50%) skewX(170deg);
}
.tit-hc span {
    display: block;
    transform: skewX(-170deg); /* テキストだけ傾きを戻す */
}
.tit-hc:after {
    position: absolute;
    content: '';
    top: 100%;
    left: 50%;
    transform: translateX(-30%) skewX(-170deg);
    border: 17px solid transparent;
    border-top: 17px solid #0d6fd1;
    width: 0;
    height: 0;
}
/* メイン画像 */
.img-hc-main {
    text-align: center;
    margin: 65px auto 0 auto;
    }
.img-hc-main img {
    width: 592px;
    }
.list-hc,
.list-hc li {
    margin: 0;
    padding: 0;
    list-style: none;
    }
.list-hc-all {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content:space-between;
    /* margin-top: 25px; */
    position: absolute;
    top: 110px;
    left: 0;
    /*
    left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
    */
    width: 100%;
}
.list-hc li {
    margin-bottom: 30px;
    font-size: 16px;
    }
.list-hc li:last-child {
    margin-bottom: 0px;
    }
.list-hc li a {
    text-decoration: none;
}
.hc-item {
    background-color: #FFF;
    width: 270px;
    padding: 5px 3px 15px 15px;
    box-sizing: border-box;
    position: relative;
    border-left :#0079c3 5px solid;
}
.img-cut {
    position: absolute;
    right: -20px;
    top: -30px;
    }
.list-hc01 .img-cut {
    right: -30px;
    top: -30px;
}
.list-hc02 .img-cut {
    right: -25px;
    top: -25px;
}
.list-hc04 .img-cut {
    right: -25px;
    top: -15px;
}
.list-hc05 .img-cut {
    right: -28px;
    top: -25px;
}
.list-hc08 .img-cut {
    right: -18px;
    top: -17px;
}
.list-hc09 .img-cut {
    right: -20px;
    top: -13px;
}
.list-hc10 .img-cut {
    right: -25px;
    top: -15px;
}
.hc-num {
  font-family: "Figtree", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size: 16px;
  line-height: 1.1;
  color: #0079c3;
}
a:hover .hc-num ,
a:active .hc-num  {
    color: #0753AB;
}
.hc-tit p {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 18px;
  line-height: 1.2;
}
@media screen and (max-width : 1280px){
.hc-block {
    width: 90%;
    padding: 0 3%;
    }
.list-hc li {
    margin-bottom: 27px;
    }
.list-hc li:last-child {
    margin-bottom: 0px;
    }
.hc-item {
    width: 250px;
}
/* メイン画像 */
.img-hc-main img {
    width: 55%;
    }
.hc-num {
  font-size: 15px;
}
.hc-tit p {
  font-size: 16px;
}
.list-hc06 br {
    display: none;
}
}
@media screen and (max-width : 1200px){
.list-hc li {
    margin-bottom: 25px;
    }
.list-hc li:last-child {
    margin-bottom: 0px;
    }
.hc-item {
    width: 230px;
}
/* メイン画像 */
.img-hc-main img {
    width: 53%;
    }
}
@media screen and (max-width : 1100px){
.list-hc li {
    margin-bottom: 20px;
    }
.list-hc li:last-child {
    margin-bottom: 0px;
    }
.hc-item {
    width: 210px;
}
}
@media screen and (max-width : 1024px){
.hc-frame {
    width: 100%;
    background-image: url("../img/bg_hc_smp.jpg");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 50px 5%;
    }
.hc-block {
    width: auto;
    margin: 0 auto;
    padding: 0;
    }
.list-hc-all {
    margin-top: 30px;
    position: static;
}
.list-hc {
    display: contents;
    }
.list-hc li {
    width: 48%;
    margin-bottom: 15px;
    }
.list-hc li:last-child {
    margin-bottom: 15px;
    }
.hc-item {
    background-color: #FFF;
    width: 100%;
    padding: 5px 5px 10px 10px;
}
.img-cut {
    display: none;
    }
/* メイン画像 */
.img-hc-main {
    width: 100%;
    margin: 40px 0 0 0;
    }
.img-hc-main img {
    width: 100%;
    }
.hc-num {
  font-size: 13px;
}
.hc-tit br {
  display: none;
}
.hc-tit p {
  font-size: 14px;
}
}
@media screen and (max-width : 640px){
/* タイトル */
.tit-hc {
    font-size: 18px;
    padding: 10px 25px;
}
}



 /* footer
----------------------------------------------------------- */
#footer {
    color: #FFF;
    background-color: #03438d;
    background-image: linear-gradient(90deg, #03438d, #0079c3);
    padding: 100px 0 40px 0;
}
#footer .container {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content:space-between;
    color: #FFF;
}
/* ロゴ */
.img-logo {
    width: 140px;
    font-size: 1%;
    line-height: 0;
}
.ft-logo dl {
    margin-top: 35px;
    font-size: 15px;
    line-height: 1.2; 
}
.ft-logo dl dd {
    margin-top: 15px; 
}
/* SNS */
.list-sns {
    align-items: center;
    margin-top: 30px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /* justify-content:space-between; */
    gap: 0px 25px;
}
/* 右側ブロック */
.ft-top-r {
}
/* ナビ */
.ft-nav {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 0 80px;
}
.ft-nav > li {
    font-size: 17px;
    line-height: 1.2;
    font-weight: 600;
}
.ft-nav > li > ul {
    margin-top: 20px;
}
.ft-nav > li > ul > li {
    font-size: 14px;
    line-height: 1.2;
    margin-bottom: 15px;
    font-weight: 400;
}
.ft-nav > li > ul > li:last-child {
    margin-bottom: 0px;
}
.ft-nav.ft-nav-bottom {
    margin-top: 65px;
    justify-content:center;
    gap: 0 50px;
}
.ft-nav.ft-nav-bottom > li {
    font-size: 16px;
    line-height: 1.2;
    font-weight: 500;
}
/* 下側ブロック */
.ft-bottom {
    padding-top: 20px;    
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items: flex-end;
    text-align: left;
}
.ft-bottom-l address {
    font-size: 13px;
    line-height: 1.2;
    margin-top: 15px;
    font-style: normal;
    font-weight: 400;
}
.ft-bottom .ft-bottom-r ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content:space-between;
    gap: 0 20px;
}
.ft-bottom .ft-bottom-r ul > li {
    font-size: 13px;
    line-height: 1.2;
    font-weight: 400;
}
@media screen and (max-width : 1280px){
#footer .container {
    width: 90%;
}



}
/*
 footer sp
----------------------------------------------------------- */
@media screen and (max-width : 1024px){
#footer {
    padding: 50px 0 40px 0;
}
#footer .container {
    flex-direction: column;
    justify-content:flex-start;
}
.ft-top-r,.p-mark {
    display: none;
}
/* 下側ブロック */
.ft-bottom {
    padding-top: 20px;    
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;
}
.ft-bottom-l {
    order: 2;
}
.ft-bottom-l address {   
    font-size: 13px;
    margin-top: 15px;
}
.ft-bottom-r {
    order: 1;
}
.ft-bottom .ft-bottom-r ul {
    justify-content: flex-start;
    font-size: 13px;
    gap: 0 20px;
}
}
@media screen and (max-width : 640px){
.ft-logo dl {
    font-size: 14px;
    margin-top: 30px;
}
.ft-logo dl dd {
    margin-top: 10px;
    }
.ft-bottom {
    padding-top: 30px;
    }
.ft-bottom-l address {   
    font-size: 12px;
    margin-top: 30px;
}
}